Bug 1813540 - WoeUSB is missing ExcludeArch: s390x (missing grub2-pc-modules)
Summary: WoeUSB is missing ExcludeArch: s390x (missing grub2-pc-modules)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: WoeUSB
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matt Prahl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-14 10:26 UTC by Fabio Valentini
Modified: 2020-03-29 00:15 UTC (History)
1 user (show)

Fixed In Version: WoeUSB-3.3.1-2.fc30 WoeUSB-3.3.1-2.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-24 10:14:59 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabio Valentini 2020-03-14 10:26:25 UTC
WoeUSB Requires grub2-pc-modules, which is not available on s390x, leading to a broken dependency and an non-installable package there.

I think "ExcludeArch: s390x" should probably be added to WoeUSB, as well.

This affects fedora 30, 31, 32, and rawhide.

Comment 1 Fedora Update System 2020-03-16 15:16:18 UTC
WoeUSB-3.3.1-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-027e677cfd

Comment 2 Fedora Update System 2020-03-21 01:43:59 UTC
WoeUSB-3.3.1-2.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6ee665680f

Comment 3 Fedora Update System 2020-03-24 10:14:59 UTC
FEDORA-2020-027e677cfd has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2020-03-29 00:15:30 UTC
FEDORA-2020-6ee665680f has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.